.toggle {
    position: relative;
    display: inline-block;
    height: 20px;

    width: 100%;
    padding-left: 43px;

    font-family: Open Sans;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    text-align: left;
    color: #2E3031;

    margin-bottom: 16px;
    text-wrap: wrap;

    margin-left: 43px;
    padding-left: 0;
    position: relative;
}
 
.toggle input {
    display: none;
}

.toggle .text-wrapper {
    display: inline-flex;
    margin-left: 43px;
    position: relative;
    left: -43px;
}
 
.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: -43px;
    right: 0;
    bottom: 0;
    background-color: #8C9092;
    transition: .4s;
    border-radius: 34px;
    height: 20px;

    width: 36px;

    box-shadow: inset 0 5px 5px -5px rgba(0,0,0,0.5);
}
 
.slider:before {
    position: absolute;
    content: "";
    height: 14px;
    width: 14px;
    left: 4px;
    bottom: 3px;
    background-color: white;
    transition: .4s;
    border-radius: 50%;
}

.slider:after {
    position: absolute;
    content: "";
    height: 7px;
    width: 7px;
    left: 7.5px;
    bottom: 6.5px;
    background-color: #8C9092;
    transition: .4s;
    border-radius: 50%;

    box-shadow: inset 0 5px 5px -5px rgba(0,0,0,0.5);
}
 
input:checked+.slider {
    background-color: #00C565;
}
 
input:checked+.slider:before {
    transform: translateX(15px);
}

input:checked+.slider:after {
    background-color: #00C565;
    transform: translateX(15px);
}
